/*     304112 : 구글 지도 (주소 직접 입력)      */
.map__304112__ {padding:3px; border:1px solid #e5e5e5;}
.map__304112__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__304112__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__304112__ .build_preview__304112__ {display:table; width:100%;}
.map__304112__ .build_preview__304112__ .inner__304112__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__304112__ .build_preview__304112__ .inner__304112__ .subject__304112__ {display:block; font-size:16px; font-weight:bold;}
.map__304112__ .build_preview__304112__ .inner__304112__ .exp_text__304112__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__304112__ iframe {height:300px;}
	.map__304112__ .build_preview__304112__ .inner__304112__ {height:300px;}
}

/*     304163 : 블록설정      */
.block_option__7403__ {display:table; width:100%;}
.block_option__7403__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__7403__ {margin-top:-80px !important;}

@media (min-width:1024px){
	.row__7403__ {margin-top:-120px !important;}
}

/*     304158 : 공백      */
.solid_line__304158__ {box-sizing:border-box; display:block; position:relative; width:100%; height:200px;}
.solid_line__304158__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304158__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304158__ {height:100px;}
}

/*     304162 : 이미지 + 설명 리스트      */
.text_list__304162__ {overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;background:#ffffff;}
.text_list__304162__:after {content: '';display: block;clear: both;list_content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__304162__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__304162__ .list_img .inner img {vertical-align:top;}
.text_list__304162__ .list_img .inner p {margin: 0;padding:0;font-size: 20px;font-weight: bold;color: #444444;}
.text_list__304162__ .list_cont {margin:0; padding:0;vertical-align:top;font-size: 16px;color: #000000;padding-left: 20px;}
.text_list__304162__ .btn_wrap {margin-top: 20px;text-align: center;}
.text_list__304162__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__304162__ .btn_wrap .btn1{font-size: 16px;color: #ffffff;background: #777777;}
.text_list__304162__ .btn_wrap .btn2{font-size: 16px;color: #ffffff;background: #777777;}
.text_list__304162__ .btn_wrap a.btn:hover{background:#004a7a}

@media all and (min-width:768px){
	.text_list__304162__ {padding: 26px 135px 26px 0;margin-bottom:0;}
	.text_list__304162__ .list_img {display: table;float: left;width: 153px;height: 100%;margin: auto 0;padding: 10px 0;border-right: 1px solid #dedede;}
	.text_list__304162__ .list_img .inner {display:table-cell;vertical-align:middle;}
	.text_list__304162__ .list_img .inner p {font-size: 20px;}
	.text_list__304162__ .list_cont {overflow: hidden;padding: 0 26px;font-size: 24px;padding-top: 18px;}
	.text_list__304162__ .btn_wrap {display: table;position: absolute;right: 50px;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__304162__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
	.text_list__304162__ .btn_wrap a.btn {display: block;}
	.text_list__304162__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}


/*     304159 : 공백      */
.solid_line__304159__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304159__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304159__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304159__ {height:60px;}
}

